h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #003;
}
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12pt;
	font-style: italic;
	color: #003;
}
.KitchensCabinetryBanner {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18pt;
	font-style: italic;
	color: #003;
}
ul {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #CC9;
}


.KevinToomeyBanner {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36pt;
	font-style: italic;
	font-weight: bold;
	color: #003;
	text-decoration: none;
}


a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CC9;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10pt;
	color: #B3B366;
	text-align: left;
}
.AddressBanner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
	text-align: center;
	font-weight: bold;
}
.CopyrightBanner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
	font-weight: normal;
}

#ContactDetails {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10pt;
	color: #B3B366;
	background-color: #FFF;
}

#ContactDetails table .EmailLinkNormalText .EmailLinkNormalText em strong a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10pt;
	color: #CC9;
}
#ContactDetails table tr td a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.DrawAttention {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #B3B366;
}
